@charset "UTF-8";
/* CSS Document */

.sidebar {
	list-style-type: none;
	float: left;
}
.contents {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 485px;
	line-height: 140%;
	padding-top: 12px;
	color: #333;
	margin-top: 20px;
	margin-left: 180px;
	text-align: left;
}
#side {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.content {
}
.main {
	width: 750px;
	margin-bottom: 45px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 19px;
}
.content {
	font-size: 12px;
	width: 570px;
	margin-left: 70px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 160%;
	color: #333;
	margin-top: 15px;
}
.header {
	width: 760px;
}
#hyou {
	background-image: url(../image/enkaku.jpg);
	background-repeat: no-repeat;
	text-indent: 3%;
	margin-top: 30px;
}

#conyakuin {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	width: 240px;
	padding-bottom: 8px;
}
.yakuin {
	margin-left: 130px;
	text-align: left;
}
#communication {
	margin-left: 45px;
}
.menu {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-bottom: 8px;
	padding-top: 8px;
	list-style-type: none;
}
.main .contents #sinsotu {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 17px;
}
.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 17px;
}
.main h2 {
	margin-left: 25px;
}
.header #logo a {
}
.header .logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer {
	background-image: url(../image/footer.jpg);
	background-repeat: no-repeat;
	height: 70px;
	width: 760px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
}
.main h3 {
	margin-bottom: 0px;
}
.footer #copyright {
	padding-right: 10px;
	font-size: 10px;
}
.kome {
	font-size: 14px;
	font-weight: bold;
	color: #006;
}
.sitemap {
	list-style-type: none;
	line-height: 200%;
	padding-left: 0px;
}
.map {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	padding-bottom: 8px;
}
.main .contents #top {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #333;
	padding-top: 10px;
}
.header #contact {
}
.kyoten {
	float: right;
	top: -5%;
}
.jigyou {
	list-style-image: url(../image/list.gif);
	line-height: 2em;
}
.service {
	padding-top: 10px;
	padding-bottom: 5px;
}
.foot {
	padding-top: 17px;
	list-style-type: none;
	line-height: 20px;
	padding-left: 30px;
}
.page {
	height: auto;
	width: 760px;
	right: auto;
	bottom: auto;
	position: relative;
	padding-top: 6px;
	background-repeat: repeat-y;
	background-position: center;
	left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

body {
	background-color: #FFF;
}
.pagetop {
	background-repeat: no-repeat;
	background-position: center top;
	width: 760px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	position: relative;
	left: auto;
	right: auto;
	height: auto;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.pagebottom {
	height: auto;
	width: 760px;
	margin-top: 0px;
	padding-bottom: 20px;
	position: relative;
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#logo {
	padding-left: 17px;
	clear: both;
	margin-top: 10px;
}

.page .main #hyou table {
	text-align: left;
}dl {
	float: right;
	margin-top: 15px;
	padding-right: 17px;
	padding-left: 10px;
}
.headmenu {
	clear: both;
	margin-top: 0px;
}
ul .enkaku {
	list-style-type: none;
	text-align: left;
}
.body {
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	width: 770px;
	margin-top: auto;
	margin-bottom: auto;
}
#button {
	float: right;
}
.left {
	text-align: right;
}
#size {
	height: 470px;
}
#size2 {
	height: 520px;
	margin-top: 50px;
}
